- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::XForm1D Member List

This is the complete list of members for libvisio::XForm1D, including all inherited members.

beginId | libvisio::XForm1D |
beginX | libvisio::XForm1D |
beginY | libvisio::XForm1D |
endId | libvisio::XForm1D |
endX | libvisio::XForm1D |
endY | libvisio::XForm1D |
XForm1D() | libvisio::XForm1D | inline
XForm1D(const XForm1D &xform1d) | libvisio::XForm1D | inline